/*     870195 : 타이틀 텍스트      */
.title__870195__ {font-size:0; }
.title__870195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__870195__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__870195__.style_top p {padding-top:12px;}
.title__870195__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__870195__.style_right p {padding-right:14px;}
.title__870195__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__870195__.style_bottom p {padding-bottom:12px;}
.title__870195__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__870195__.style_left p {padding-left:14px;}
.title__870195__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__870195__.style_circle1 p {padding-left:18px;}
.title__870195__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__870195__.style_circle2 p {padding-left:18px;}
.title__870195__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__870195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     870205 : 장문 텍스트      */
.textarea__870205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__870205__ p {font-size:15px}
}

/*     870215 : 번호형 리스트      */
.text_list__870215__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__870215__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__870215__ ul li:first-child {margin-top:0}
.text_list__870215__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top;
}
.text_list__870215__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__870215__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #4972B8;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__870215__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__870215__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__870215__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__870215__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__870215__.s_size_300 i {border-width:2px}
.text_list__870215__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__870215__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__870215__ ul li {font-size:15px}
}

/*     870225 : 장문 텍스트      */
.textarea__870225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__870225__ p {font-size:15px}
}

/*     870235 : 이미지      */
.img__870235__ {max-width:100%}
.img__870235__ * {box-sizing:border-box}
.img__870235__ a {display:block;vertical-align:top}
.img__870235__ img {width:px;vertical-align:top}

